Subject: IPSECME WG Virtual Interim Meeting, January 25, 2010

From: IESG Secretary <[email-masked]>
Date: Fri, 7 Jan 2011 12:18:41 -0800 (PST)

The IPsecME WG will have a virtual interim WG meeting on Tuesday January
25, 16:00 GMT (21:30 Kolkata, 18:00 Israel, 17:00 CET, 11:00 EST, 8:00
PST), for up to 2 hours. The agenda is to discuss any remaining issues
with draft-ietf-ipsecme-failure-detection. The meeting will be held as a
conference call using a VoIP conference bridge and posted slides (if
needed). Technical details here:
http://trac.tools.ietf.org/wg/ipsecme/trac/wiki/ConferenceCalls.